* {
    outline: 0 !important;
  }
.password-form {
    display: flex;
    flex-direction: column;
}

.input-wrapper {
    position: relative;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper i {
    position: absolute;
    right: 10px;
    top: 12px;
    color: grey;
}
.input-wrapper p{
display: inline-block;
}

.btn {
    width: 150px;
}

.icon-password{
    display: none;
}

.active{
    display: block;
}

